{
    "replace": false,
    "values": [
        "km:wooden_dagger",
        "km:stone_dagger",
        "km:iron_dagger",
        "km:golden_dagger",
        "km:diamond_dagger",
        "km:copper_dagger",
        "km:bronze_dagger"
    ]
}
